export const AxisBottom = ({ xScale, innerHeight, tickFormat }) =>
// assigning tickvalue to key for x axis
  xScale.ticks().map(tickValue => (
    <g className="tick" key={tickValue} transform={`translate(${xScale(tickValue)},0)`}>
      <line y2={innerHeight} /> 
      <text style={{ textAnchor: 'middle' }} dy=".71em" y={innerHeight + 3}> 
        {tickFormat(tickValue)}
      </text>
    </g>
  ));