export const AxisLeft = ({ yScale }) =>
  yScale.domain().map(tickValue => (
    <g className="tick">
      <text
        key={tickValue}
        style={{ textAnchor: 'end' }} //lines algined with X coordinates at left
        x={-3}
        dy=".32em"
        y={yScale(tickValue) + yScale.bandwidth() / 2} // centering labels vertically
      >
        {tickValue}
      </text>
    </g>
  ));
