import React, { useState, useEffect } from 'react';
import { csv } from 'd3';
// giving url dataset
const csvUrl =
 'https://gist.githubusercontent.com/Snapika/6a91d2a6776286ee3035a231ca10d86e/raw/5c57bb20a53da5d12c70cb795694514914ea6b13/topcompaniesfinal.csv';

export const useData = () => {
  const [data, setData] = useState(null);
// setting input as row and and converting string value to number
  useEffect(() => {
    const row = d => {
      d.CompanyValue = +d['2019'] * 1000;
      return d;
    };
    csv(csvUrl, row).then(data => {
      setData(data.slice(0, 10)); // taking 10 rows
    });
  }, []);
  
  return data;
};